recovery:
  state:
    round: 755
    hash: "bb6ca0cb096d4f77e4c655c8d65f5c5548a12f0f29f44c5c5e8c45a69d1885b80ad9393ee8e5376fa05a29d9bb191eaf"
    timestamp: "2025-12-05T21:29:00.180065877Z"
  bootstrap: null
  package: null
  stream: null
